uuid:
  -
    value: 9310e222-7053-43b2-a740-9e8587d42985
langcode:
  -
    value: en
bundle:
  -
    target_id: social-menu
    target_type: menu
    target_uuid: fb9290a1-264d-4e74-9f58-fac655d5940d
revision_created:
  -
    value: '2019-10-02T10:59:16+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
enabled:
  -
    value: true
title:
  -
    value: Instagram
description: {  }
menu_name:
  -
    value: social-menu
link:
  -
    uri: 'https://www.instagram.com/discover.greece'
    title: ''
    options:
      attributes:
        class: icon-f-instagram
external:
  -
    value: false
rediscover:
  -
    value: false
weight:
  -
    value: 0
expanded:
  -
    value: false
parent: {  }
changed:
  -
    value: '2019-10-25T07:12:46+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
view_mode:
  -
    value: default
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_status:
  -
    value: true
content_translation_created:
  -
    value: '2019-10-02T10:59:16+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: menu_link_content
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
